Sidebar

Become a monitoring expert!
Sign up for Zabbix training

44 What's new in Zabbix 4.0.39

SourceIP support in LDAP simple checks

SourceIP support has been added to LDAP simple checks. Note that with OpenLDAP, version 2.6.1 or above is required.